INSURANCE - Bug #8008

ADMIN --> License Requests --> Post License Requests --> Internal_Insurance Company --> Approve

of MLRO -->Qus. 15 --> Check issue below
09/28/2023 03:41 PM - Mohd Irfan

Status: Closed Start date: 09/28/2023
Priority: High Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
The provided details value from the post-licensee panel is not visible on the admin panel.
see attached screenshot:
History

#1 - 09/28/2023 06:38 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/29/2023 06:51 PM - Mohd Irfan
- File clipboard-202309291850-qrsdl.png added
- File clipboard-202309291850-wgjoq.png added

- Status changed from Resolved to Closed
Fixed!
